Bug 70918 - RFE: 'Use existing SID' should be removed from installer
RFE: 'Use existing SID' should be removed from installer
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-06 17:10 EDT by Matt Jamison
Modified: 2007-07-31 15:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-08 15:16:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Komenda 2002-08-06 17:10:22 EDT
Description of Problem: The 'Use existing SID' checkbox on the 'Oracle
connection info' page of the installer should be removed, as it is now obsolite.


Version-Release number of selected component (if applicable): see bug 63780
Comment 1 Adrian Likins 2002-08-08 15:16:36 EDT
in cvs, please test
 0.99.14 or higher
Comment 2 Josef Komenda 2002-08-08 18:14:29 EDT
Fixed, Closing.

Note You need to log in before you can comment on or make changes to this bug.